import request from "@/utils/request";

//分页查询监督计划历史记录
export function pagePlanHis(data) {
    return request({
        url: "/process-boot/supvPlanHis/pagePlanHis",
        method: "post",
        data,
    });
}
//修改技术监督计划历史记录
export function updatePlanHis(data) {
    return request({
        url: "/process-boot/supvPlanHis/updatePlanHis",
        method: "post",
        data,
    });
}
//删除监督计划历史记录
export function delPlanHis(data) {
    return request({
        url: "/process-boot/supvPlanHis/delPlanHis",
        method: "post",
        data,
    });
}
//推送工作计划变更历史数据接口
export function pushPlanHis(data) {
    return request({
        url: "/process-boot/supv/push/pushPlanHis",
        method: "post",
        data,
    });
}